<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingLeft="54dp"
    android:paddingRight="71dp">

    <kr.co.hanwha.hifive.view.FontTextView
        style="@style/font_notosans_r_14sp_grey01"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="37dp"
        android:text="@string/main_setting_default_tab_guide_1" />

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/guide_textView"
        style="@style/font_notosans_b_32sp_grey01"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/main_setting_default_tab_guide_2" />

    <LinearLayout
        android:id="@+id/todo_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:minHeight="36dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_14sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/main_setting_default_tab_todo" />

        <ImageView
            android:id="@+id/todoCheck_imageView"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginLeft="8.5dp"
            android:layout_weight="0"
            android:background="@null"
            android:scaleType="fitCenter"
            android:src="@mipmap/cb_list_s"
            android:visibility="visible" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/unit_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:gravity="center_vertical"
        android:minHeight="36dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_14sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/main_setting_default_tab_unit" />

        <ImageView
            android:id="@+id/unitCheck_imageView"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginLeft="8.5dp"
            android:layout_weight="0"
            android:background="@null"
            android:scaleType="fitCenter"
            android:src="@mipmap/cb_list_s"
            android:visibility="gone" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/dashboard_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:gravity="center_vertical"
        android:minHeight="36dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_14sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/main_setting_default_tab_dashboard" />

        <ImageView
            android:id="@+id/dashboardCheck_imageView"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginLeft="8.5dp"
            android:layout_weight="0"
            android:background="@null"
            android:scaleType="fitCenter"
            android:src="@mipmap/cb_list_s"
            android:visibility="gone" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/setting_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:gravity="center_vertical"
        android:minHeight="36dp"
        android:orientation="horizontal">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_14sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/main_setting_default_tab_setting" />

        <ImageView
            android:id="@+id/settingCheck_imageView"
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginLeft="8.5dp"
            android:layout_weight="0"
            android:background="@null"
            android:scaleType="fitCenter"
            android:src="@mipmap/cb_list_s"
            android:visibility="gone" />
    </LinearLayout>
</LinearLayout>